<style>
.tag_watch_movie_bg_img {
    background: url(<?php echo $wo['movie']['cover']; ?>) center no-repeat;
    background-size: cover;background-attachment: fixed;
}
.about-film .hash{
  color:blue;
}
.about-film h1, h2, h3, h4, h5, h6, p, span{
color:#fff;
}
</style>
<style type="text/css">input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}</style>
<script src="https://checkout.stripe.com/checkout.js"></script>
<?php $loadPage = Wo_LoadPage('thirdparty/paypal-demo'); echo (!empty($loadPage)) ? $loadPage : '';?>

<?php
$checkmyproduct = Wo_CheckMyProduct($wo['movie']['id'],$wo['user']['user_id'],'video');
?>
<div class="tag_cover_bg tag_watch_movie">
	<button class="btn btn-mat btn_goback" onclick="window.history.back();"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M19 11H7.83l4.88-4.88c.39-.39.39-1.03 0-1.42-.39-.39-1.02-.39-1.41 0l-6.59 6.59c-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.83 13H19c.55 0 1-.45 1-1s-.45-1-1-1z"></path></svg></button>
	<div class="tag_cover_sec_bg">
		<div class="tag_watch_movie_bg_img"></div>
		<div class="tag_watch_movie_bg_grad"></div>
	</div>
	<div class="tag_scroll tag_watch_movie_scroll">
		<div class="tag_watch_movie_fluid">
			<div class="valign tag_watch_movie_center">
				<div class="valign tag_watch_movie_row">
					<div class="avatar">
						<div class="mve_thmb_prnt">
							<div class="mve_thmb">
								<span class="badge bold" title="<?php echo $wo['lang']['quality']; ?>"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 24 24"><path fill="currentColor" d="M18,14.5V11A1,1 0 0,0 17,10H16C18.24,8.39 18.76,5.27 17.15,3C15.54,0.78 12.42,0.26 10.17,1.87C9.5,2.35 8.96,3 8.6,3.73C6.25,2.28 3.17,3 1.72,5.37C0.28,7.72 1,10.8 3.36,12.25C3.57,12.37 3.78,12.5 4,12.58V21A1,1 0 0,0 5,22H17A1,1 0 0,0 18,21V17.5L22,21.5V10.5L18,14.5M13,4A2,2 0 0,1 15,6A2,2 0 0,1 13,8A2,2 0 0,1 11,6A2,2 0 0,1 13,4M6,6A2,2 0 0,1 8,8A2,2 0 0,1 6,10A2,2 0 0,1 4,8A2,2 0 0,1 6,6Z"></path></svg> <?php echo strtoupper($wo['movie']['quality']); ?></span>
								<img alt="<?php echo $wo['movie']['name']; ?>" src="<?php echo $wo['movie']['cover']; ?>">
							</div>
						</div>
					</div>
					<div class="full_width">
						<!-- <p class="tag_wm_hdr">
            <?php //echo strtoupper($wo['movie']['release']); ?><span class="middot">·</span>
            <?php //echo $wo['movie']['genre']; ?>
            <span class="middot">·</span><?php //echo $wo['movie']['duration']; ?> min</p> -->
            <p class="tag_wm_hdr">
            <?php echo $wo['movie']['genre']; ?>
            </p>
						<h1 class="tag_wm_title"><?php echo $wo['movie']['name']; ?></h1>
            <p style="font-size:20px; color:#fff;"><?php echo Wo_GetCurrency($wo['movie']['currency']); echo $wo['movie']['price']; ?></p>
						<p class="about-film"><?php echo $wo['movie']['description']; ?></p>
						<div class="valign tag_wm_foot">
							<button class="btn btn-mat tag_wm_play" style="background: #39008f" data-toggle="modal" data-target="#watchMovieBox"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M19.376 12.416L8.777 19.482A.5.5 0 0 1 8 19.066V4.934a.5.5 0 0 1 .777-.416l10.599 7.066a.5.5 0 0 1 0 .832z"/></svg>Preview</button>
							<div class="tag_wm_rate">
              <?php  
if(empty($checkmyproduct)){
              ?>
			  <?php if ($wo['loggedin']) {  ?>
              <button style="background: #5300CF;" class="btn btn-mat tag_wm_play" onclick="Wo_GetProductPaymentLink(<?php echo $wo['movie']['user_id']?>,<?php echo $wo['movie']['id']?>)">Buy this course</button>
			  <?php }else{ ?>
					<a href="<?php echo Wo_SeoLink('index.php?link1=welcome'); ?>" style="background: #5300CF; color:#fff;" class="btn btn-mat tag_wm_play">Buy this course</a>
				<?php } ?>
<?php } ?>
							</div>
						</div>
					</div>
				</div>
        <?php 
        if(!empty($checkmyproduct) || Wo_IsAdmin() == true){ ?>
          <p class="about-film" style="margin-top:20px;">
		  <?php echo nofollow(htmlspecialchars_decode($wo['movie']['instructions_links'])); ?>
		  </p>
          <?php }
        ?>
			</div>
			<input type="hidden" name="amount" id="amount" value="<?php echo $wo['movie']['price']; ?>">
		<input type="hidden" name="product_id" id="product_id" value="<?php echo $wo['movie']['id']; ?>">
		<input type="hidden" name="product_user_id" id="product_user_id" value="<?php echo $wo['movie']['user_id']; ?>">
			<?php if (count($wo['related-films']) > 0): ?>
				<div class="mb-15">
					<h4 class="tag_wm_widget_title"><?php echo $wo['lang']['more_like_this']; ?></h4>
					<div class="row related-movies-carousel">
						<?php foreach ($wo['related-films'] as $wo['filmInfo']): ?>
							<?php echo Wo_LoadPage('movies/includes/related-list'); ?>
						<?php endforeach; ?>
					</div>
					<div class="clear"></div>
				</div>
			<?php else: ?>
			<?php endif; ?>
			
			<div class="page-margin movies-com-wrapper">
				<h4 class="tag_wm_widget_title"><?php echo Wo_GetMovieCommentsCount($wo['movie']['id']); ?> <?php echo $wo['lang']['comments']; ?></h4>
				<?php if ($wo['loggedin'] == true) { ?>
					<div class="blog-com-box">
						<form class="form">
							<div class="valign wo_blogcomm_combo">
								<img class="avatar" src="<?php echo $wo['user']['avatar'];?>"/>
								<textarea id="movies-comment" name="text" class="form-control" placeholder="<?php echo $wo['lang']['write_comment'];?>"></textarea>
								<button id="add-movie-comment" class="btn btn-main btn-mat" type="button"><?php echo $wo['lang']['post']; ?></button>
							</div>
							<div class="clear"></div>
						</form>
						<div class="clear"></div>
					</div>
				<?php } ?>
				<div class="movies-comlist-container">
					<?php 
						foreach (Wo_GetMovieComments(array('movie_id'=> $wo['movie']['id'])) as $wo['comment']) {
							echo Wo_LoadPage('movies/includes/comments-list');
						}
					?>
				</div>
				<?php if (count(Wo_GetMovieComments(array('movie_id'=> $wo['movie']['id']))) >= 1): ?>
					<div class="load-more">
						<button class="btn btn-default text-center pointer load-more-movie-comments"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more'] ?></button>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>

<div class="modal tag_wm_box" id="watchMovieBox">
	<div class="modal-dialog wow_mat_mdl">
		<div class="modal-content">
			<button class="btn btn-mat btn_goback moviz" data-dismiss="modal" aria-label="Close"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M19 11H7.83l4.88-4.88c.39-.39.39-1.03 0-1.42-.39-.39-1.02-.39-1.41 0l-6.59 6.59c-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.83 13H19c.55 0 1-.45 1-1s-.45-1-1-1z"></path></svg></button>
			<?php if (!empty($wo['movie']['source'])): ?>
				<div class="embed-responsive tag_em_resp_mv">
					<div class="artplayer-app" id="video--<?php echo $wo['movie']['id'];?>"></div>
				</div>
				<script>
					var art = new Artplayer({
						container: '#video--<?php echo $wo['movie']['id'];?>',
						url: '<?php echo $wo['movie']['source'];?>',
						volume: 1,
						pip: true,
						fullscreen: true,
						miniProgressBar: true,
						theme: '<?php echo $wo['config']['btn_background_color'];?>',
						icons: {
							state: '<svg class="playback-icons" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 13.5v-7c0-.41.47-.65.8-.4l4.67 3.5c.27.2.27.6 0 .8l-4.67 3.5c-.33.25-.8.01-.8-.4z"/></svg>',
						},
						whitelist: ['*'],
					});

					art.on('ready', function() {
						$('#video--<?php echo $wo['movie']['id'];?>').addClass('hide_control');
						$('.art-notice, .art-contextmenus').remove();
					});
					art.on('play', function() {
						Wo_AddVideoViews(<?php echo $wo['movie']['id'];?>);
						$('#video--<?php echo $wo['movie']['id'];?> .art-mask').remove();
						$('#video--<?php echo $wo['movie']['id'];?>').removeClass('hide_control');
					});
					art.on('pause', function() {
						$('#video--<?php echo $wo['movie']['id'];?>').addClass('show_control');
					});
				</script>
			<?php elseif(!empty($wo['movie']['iframe'])): ?>
				<div class="watch_player_movie">
					<iframe src="<?php echo $wo['movie']['iframe']; ?>" frameborder="0"></iframe>
				</div>
			<?php else: ?>
				<div class="embed-responsive tag_em_resp_mv">
					<div class="artplayer-app" id="video--<?php echo $wo['movie']['id'];?>"></div>
				</div>
				<script>
					var art = new Artplayer({
						container: '#video--<?php echo $wo['movie']['id'];?>',
						url: '<?php echo $wo['movie']['video'];?>',
						volume: 1,
						pip: true,
						fullscreen: true,
						miniProgressBar: true,
						theme: '<?php echo $wo['config']['btn_background_color'];?>',
						icons: {
							state: '<svg class="playback-icons" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 13.5v-7c0-.41.47-.65.8-.4l4.67 3.5c.27.2.27.6 0 .8l-4.67 3.5c-.33.25-.8.01-.8-.4z"/></svg>',
						},
						whitelist: ['*'],
					});

					art.on('ready', function() {
						$('#video--<?php echo $wo['movie']['id'];?>').addClass('hide_control');
						$('.art-notice, .art-contextmenus').remove();
					});
					art.on('play', function() {
						Wo_AddVideoViews(<?php echo $wo['movie']['id'];?>);
						$('#video--<?php echo $wo['movie']['id'];?> .art-mask').remove();
						$('#video--<?php echo $wo['movie']['id'];?>').removeClass('hide_control');
					});
					art.on('pause', function() {
						$('#video--<?php echo $wo['movie']['id'];?>').addClass('show_control');
					});
				</script>
			<?php endif; ?>
		</div>
	</div>
</div>

<div id="fb-root"></div>
<script>
$(function () {
	$("p.about-film").readmore({
		speed: 100,
		collapsedHeight: 70,
		moreLink: '<a href="#" class="hash"><?php echo $wo["lang"]["read_more"];?></a>',
		lessLink: '<a href="#" class="hash"><?php echo $wo["lang"]["read_less"];?></a>'
    });
});

jQuery(document).ready(function($) {
  $(".load-more-movie-comments").click(function(event) {
    var self    = $(this);
    var last_id = 0;
    if ($("div[data-movies-comment]").length > 0) {
      last_id = $("div[data-movies-comment]").last().attr('data-movies-comment');
    }
    $.ajax({
      url: Wo_Ajax_Requests_File(),
      type: 'GET',
      dataType: 'json',
      data: {
        f:'movies',
        s:'load-comments',
        offset:last_id,
        m_id:<?php echo $wo['movie']['id']; ?>
      },
    }).done(function(data) {
      if (data.status == 200) {
        $(".movies-comlist-container").append(data.html);
      }
      else if(data.status == 404){
        self.text(data.html);
      }
    }).fail(function() {
      console.log("Something went wrong. Try again later");
    })
  });

  $(document).on('click', ".del-movies-comment",function() {
    var  self = $(this);
    $.ajax({
      type: "GET",
      url: Wo_Ajax_Requests_File(),
      data: {
      	f:'movies',
      	id: self.attr("id"),
        s:'del-movie-comment',
      	m_id:<?php echo $wo['movie']['id']; ?>
      },
      dataType:'json',
      success: function(data) {
         if(data['status'] == 200){
            $("div[data-movies-comment='"+ self.attr('id') +"']").slideUp(function(){
              $(".movies-com-top h4 span").text(data.comments);
              $(this).remove();
            })
         }
      }
    });   
  });

  $(document).on('click', ".del-movies-commreplies",function() {
    var  self = $(this);
    $.ajax({
      type: "GET",
      url: Wo_Ajax_Requests_File(),
      data: {
      	f:'movies',
      	id:self.attr("id"),
      	s:'del-movie-commreplies',
        m_id:<?php echo $wo['movie']['id']; ?>
      },
      dataType:'json',
      success: function(data) {
         if(data['status'] == 200){
            $("div[data-movies-comment-reply='"+ self.attr('id') +"']").slideUp(function(){
              var comments = Number($(".movies-com-top h4 span").text());
              $(".movies-com-top h4 span").text(comments -= 1);
              $(this).remove();
            })
         }
      }
    });   
  });

  $(document).on('click', ".reply-tomoviecomm-reply",function() {
    $('.movies-comment-reply-box').each(function(index, el) {
      $(el).addClass('hidden');
    });
    var  self = $(this);
    var name  = $("div[data-movies-comment-reply='"+self.attr('id')+"']").find('a b').text();
    $("div[data-movies-comment='"+self.attr('data-movies-commId')+"']").find('.movies-comment-reply-box').removeClass('hidden').find('textarea').val(name +": ");
  });

  $(document).on('click', ".reply-tomovie-comm",function() {
    $('.movies-comment-reply-box').each(function(index, el) {
      $(el).addClass('hidden');
    });
    var  self = $(this);
    $("div[data-movies-comment='"+self.attr('id')+"']").find('.movies-comment-reply-box').toggleClass('hidden').find('textarea').val('');
    
  });

  $("#add-movie-comment").click(function(event) {
    $.ajax({
      url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-comm',
      type: 'POST',
      dataType: 'json',
      data: {text:$("#movies-comment").val(),movie:<?php echo $wo['movie']['id']; ?>},
    })
    .done(function(data) {
      if (data.status == 200) {
        $("#movies-comment").val('');
        $(".movies-comlist-container").prepend(data.html);
        $(".movies-com-top h4 span").text(data.comments);
      }
    })
    .fail(function() {
      console.log("Something went wrong. Try again later");
    })    
  });

});


//functions
function Wo_AddMovieCommentLike(id){
  if (!id) {
    return false;
  }
  var comment_id = id;
  Wo_Delay(function(){
    $.ajax({
      url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-commlikes',
      type: 'POST',
      dataType: 'json',
      data: {id:comment_id,m_id:<?php echo $wo['movie']['id']; ?>},
    }).done(function(data) {
      if (data.status == 200) {
        $("span[data-movies-comlikes='"+comment_id+"']").text(data.likes);
        $("span[data-movies-comdislikes='"+comment_id+"']").text(data.dislikes);
      }
    }).fail(function() {
      console.log("Something went wrong. Try again later");
    })
  },0); 
}

function Wo_AddMovieCommentDisLike(id){
  if (!id) {
    return false;
  }
  var comment_id = id;
  Wo_Delay(function(){
    $.ajax({
      url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-commdislikes',
      type: 'POST',
      dataType: 'json',
      data: {id:comment_id,m_id:<?php echo $wo['movie']['id']; ?>},
    }).done(function(data) {
      if (data.status == 200) {
        $("span[data-movies-comlikes='"+comment_id+"']").text(data.likes);
        $("span[data-movies-comdislikes='"+comment_id+"']").text(data.dislikes);
      }
    }).fail(function() {
      console.log("Something went wrong. Try again later");
    })
  },0); 
}

function Wo_AddMovieCommReplyLike(id){
  if (!id) {
    return false;
  }
  var reply_id = id;
  Wo_Delay(function(){
    $.ajax({
      url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-crlikes',
      type: 'POST',
      dataType: 'json',
      data: {id:reply_id,m_id:<?php echo $wo['movie']['id']; ?>},
    }).done(function(data) {
      if (data.status == 200) {
        $("span[data-movies-comrlikes='"+reply_id+"']").text(data.likes);
        $("span[data-movies-comrdislikes='"+reply_id+"']").text(data.dislikes);
      }
    }).fail(function() {
      console.log("Something went wrong. Try again later");
    })
  },0);
  
}

function Wo_AddMovieCommReplyDisLike(id){
  if (!id) {
    return false;
  }
  var reply_id = id;
  Wo_Delay(function(){
    $.ajax({
      url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-crdislikes',
      type: 'POST',
      dataType: 'json',
      data: {id:reply_id,m_id:<?php echo $wo['movie']['id']; ?>},
    }).done(function(data) {
      if (data.status == 200) {
        $("span[data-movies-comrlikes='"+reply_id+"']").text(data.likes);
        $("span[data-movies-comrdislikes='"+reply_id+"']").text(data.dislikes);
      }
    }).fail(function() {
      console.log("Something went wrong. Try again later");
    })
  },0);
  
}

function Wo_RegisterMovieCommReply(id,event,self){
  if (event.keyCode==13&&event.shiftKey==0&&event&&id&&self) {
    var text = self.value;
    if (text.length >= 2) {
      $.ajax({
        url: Wo_Ajax_Requests_File() + '?f=movies&s=add-movie-commreply',
        type: 'POST',
        dataType: 'json',
        data: {c_id:id,text:text,m_id:<?php echo $wo['movie']['id']; ?>},
      }).done(function(data) {
        if (data.status == 200) {
          $("div[data-movies-comment='"+id+"']").find('.movies-comment-reply-cont').append(data.html);
          $(".movies-com-top h4 span").text(data.comments);
          self.value = '';
        }
      }).fail(function() {
        console.log("Something went wrong. Try again later");
      })     
    }
  }

}
</script>

<?php
		$stripeID=$wo['config']['stripe_id'];
?>

<div id="pay-modal"></div>


<div class="modal fade" id="paystack_wallet_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['paystack'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="paystack_wallet_form" action="#">
				<div class="modal-body">
					<div id="paystack_wallet_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="paystack_wallet_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<input type="hidden" name="paystack_type" id="paystack_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-mat btn-main disable_btn" id="paystack_btn" onclick="InitializeWalletPaystack()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<div class="modal fade" id="cashfree_wallet_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['cashfree'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="cashfree_form" action="#">
				<div class="modal-body">
					<div id="cashfree_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="cashfree_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
						<span><?php echo $wo['lang']['name']; ?></span>
					</label>
					<label class="tag_field">
						<input id="cashfree_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<label class="tag_field">
						<input id="cashfree_phone" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
						<span><?php echo $wo['lang']['phone_number']; ?></span>
					</label>
					<input type="hidden" name="cashfree_type" id="cashfree_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main disable_btn" id="cashfree_btn" onclick="SignatureWalletCashfree()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<?php if ($wo['config']['razorpay_payment'] == 'yes' && !empty($wo['config']['razorpay_key_id']) && !empty($wo['config']['razorpay_key_secret'])) { ?>
<div class="modal fade" id="razorpay_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['razorpay'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="razorpay_form" action="#">
				<div class="modal-body">
					<div id="razorpay_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="razorpay_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
						<span><?php echo $wo['lang']['name']; ?></span>
					</label>
					<label class="tag_field">
						<input id="razorpay_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<label class="tag_field">
						<input id="razorpay_phone" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
						<span><?php echo $wo['lang']['phone_number']; ?></span>
					</label>
					<input type="hidden" name="razorpay_type" id="razorpay_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main disable_btn" id="razorpay_btn" onclick="SignatureRazorpay()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<script src="https://checkout.razorpay.com/v1/checkout.js"></script>
<?php } ?>
<script>

function Wo_GetProductPaymentLink(userID,productID) {
	var type=1;
	$.get(Wo_Ajax_Requests_File() + '?f=get_payment_method&type=' + type, function (data) {
        if (data.status == 200) {
          	$('#pay-modal').html(data.html);
          	$('#pay-go-pro').modal({
             show: true
            });

        }
    });
}
</script>

<script>
$.fn.textWidth = function(text, font) {
    
    if (!$.fn.textWidth.fakeEl) $.fn.textWidth.fakeEl = $('<span>').hide().appendTo(document.body);
    
    $.fn.textWidth.fakeEl.text(text || this.val() || this.text() || this.attr('placeholder')).css('font', font || this.css('font'));
    
    return $.fn.textWidth.fakeEl.width();
};

$('.width-dynamic').on('input', function() {
    var inputWidth = $(this).textWidth();
    $(this).css({
        width: inputWidth
    })
}).trigger('input');


function inputWidth(elem, minW, maxW) {
    elem = $(this);
    console.log(elem)
}

var targetElem = $('.width-dynamic');

inputWidth(targetElem);

<?php if ($wo['config']['razorpay_payment'] == 'yes' && !empty($wo['config']['razorpay_key_id']) && !empty($wo['config']['razorpay_key_secret'])) { ?>
function pay_using_razorpay(type) {
	$("#razorpay_alert").html('');
	$('#razorpay_type').val(type)
	$('#pay-go-pro').modal('hide');
	$('#razorpay_modal').modal({
        show: true
    });
}

function SignatureRazorpay() {
	$('#razorpay_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#razorpay_btn').attr('disabled','true');
    var merchant_order_id = "<?php echo(round(111111,9999999)) ?>";
    var card_holder_name_id = $('#razorpay_name').val();
    var type = $('#razorpay_type').val();
    var email = $('#razorpay_email').val();
    var phone = $('#razorpay_phone').val();
    //var currency_code_id = "<?php echo($wo['config']['currency']) ?>";
    var currency_code_id = "INR";

    if (!email || !phone || !card_holder_name_id) {
    	$('#razorpay_alert').html("<div class='alert alert-danger'><?php echo($wo['lang']['please_check_details']) ?></div>");
		setTimeout(function () {
			$('#razorpay_alert').html("");
		},3000);
		$('#razorpay_btn').html("<?php echo($wo['lang']['pay']) ?>");
		$('#razorpay_btn').removeAttr('disabled');
		return false;
    }


    var merchant_total = Number($('#amount').val()) * 100;
    
    var razorpay_options = {
        key: "<?php echo $wo['config']['razorpay_key_id']; ?>",
        amount: merchant_total,
        name: "<?php echo $wo['config']['siteName']; ?>",
        description: "Top up wallet",
        image: '<?php echo $wo['config']['theme_url'];?>/img/logo.<?php echo $wo['config']['logo_extension'];?>',
        netbanking: true,
        currency: currency_code_id,
        prefill: {
            name: card_holder_name_id,
            email: email,
            contact: phone
        },
        notes: {
            soolegal_order_id: merchant_order_id,
        },
        handler: function (transaction) {
            jQuery.ajax({
                url:Wo_Ajax_Requests_File() + '?f=razorpay&s=wallet',
                type: 'post',
                data: {payment_id: transaction.razorpay_payment_id, order_id: merchant_order_id, card_holder_name_id: card_holder_name_id,  merchant_amount: merchant_total, currency: currency_code_id, type: 'wallet'}, 
                dataType: 'json',
                success: function (data) {
                	if (data.status == 200) {
                		window.location = data.url;
                	}
                	else{
                		if (data.url != '') {
                			window.location = data.url;
                		}
                		else{
                			$('#razorpay_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
							setTimeout(function () {
								$('#razorpay_alert').html("");
							},3000);
							$('#razorpay_btn').html("<?php echo($wo['lang']['pay']) ?>");
							$('#razorpay_btn').removeAttr('disabled');

                		}
                	}
                }
            });
        },
        "modal": {
            "ondismiss": function () {
                // code here
            }
        }
    };
    // obj        
    var objrzpv1 = new Razorpay(razorpay_options);
    objrzpv1.open();
    e.preventDefault();
}
<?php } ?>

<?php if ($wo['config']['paysera_payment'] == 'yes' && !empty($wo['config']['paysera_project_id']) && !empty($wo['config']['paysera_sign_password'])) { ?>
	function pay_using_paysera(type) {
		$('.btn-paysera').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
		amount = $('#amount').val();
	    $.post(Wo_Ajax_Requests_File() + '?f=paysera&s=get_url', {type:'wallet',amount:amount}, function(data) {
	        if (data.status == 200) {
	            window.location.href = data.url;
	        } else {
	         	$('.btn-paysera').attr('disabled', false).html("Paysera App not set yet.");
	        }
	    });
	}
<?php } ?>




	function pay_using_cashfree(type) {
		$("#cashfree_wallet_alert").html('');
		$('#pay-go-pro').modal('hide');
		$('#cashfree_wallet_modal').modal({
	        show: true
	    });
	}
	function SignatureWalletCashfree() {
		$('#cashfree_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
		$('#cashfree_btn').attr('disabled','true');
		type = $('#cashfree_type').val();
		email = $('#cashfree_email').val();
		name = $('#cashfree_name').val();
		phone = $('#cashfree_phone').val();
		amount = $('#amount').val();
		$.post(Wo_Ajax_Requests_File() + '?f=cashfree&s=initialize', {type:'wallet',email:email,name:name,phone:phone,amount:amount}, function(data) {
			if (data.status == 200) {
				$('body').append(data.html);
				document.getElementById("redirectForm").submit();
			} else {
				$('#cashfree_wallet_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
				setTimeout(function () {
					$('#cashfree_wallet_alert').html("");
				},3000);
			}
			$('#cashfree_btn').html("<?php echo($wo['lang']['pay']) ?>");
			$('#cashfree_btn').removeAttr('disabled');
		});
	}



	function pay_using_paystack(type) {
		$("#paystack_wallet_alert").html('');
		$('#pay-go-pro').modal('hide');
		$('#paystack_wallet_modal').modal({
	        show: true
	    });
	}

	function InitializeWalletPaystack() {
		$('#paystack_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	    $('#paystack_btn').attr('disabled','true');
		email = $('#paystack_wallet_email').val();
		amount = $('#amount').val() * 100;
		$.post(Wo_Ajax_Requests_File() + '?f=paystack&s=initialize', {type:'wallet',email:email,amount:amount}, function(data) {
			if (data.status == 200) {
				window.location.href = data.url;
			} else {
				$('#paystack_wallet_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
				setTimeout(function () {
					$('#paystack_wallet_alert').html("");
				},3000);
			}
			$('#paystack_btn').html("<?php echo($wo['lang']['pay']) ?>");
		    $('#paystack_btn').removeAttr('disabled');
		});
	}

	function Wo_GetPayPalLink(type) {
		$('.btn-paypal').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
		$.get(Wo_Ajax_Requests_File() + '?f=purchase_video&s=get-user-payment-account', {amount:$('#amount').val(),productID:$('#product_id').val(),productUserID:$('#product_user_id').val(), desc: 'purchase video course'}, function(data) {
			console.log(data);
			if (data.status == 200) {
				window.location.href = data.url;
			} else {
				$('.btn-paypal').attr('disabled', false).html("PayPal App not set yet.");
			}
		});
	}
	function Wo_CheckOutCard(type, description, amount, payment_type) {
		description = "Purchase video Course";
		amount = $('#amount').val() * 100;

		if (payment_type == 'bitcoin') {
			$('.btn-bitcoin').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
			$('#pay-go-pro').modal({
				show: false
			});
		} else if (payment_type == 'credit_card') {
			$('.btn-cart').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
		} else if (payment_type == 'alipay') {
			$('.btn-alipay').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
		}
		var img = 'star';
		if (type == 1) {
			img = 'star';
		} else if (type == 2) {
			img = 'hot';
		} else if (type == 3) {
			img = 'ultima';
		} else if (type == 4) {
			img = 'vip';
		}
		if (payment_type != 'bank_payment' && payment_type != 'checkout') {
			var handler = StripeCheckout.configure({
				key: "<?php echo $stripeID;?>",
				locale: 'english',
				image: '<?php echo $wo['config']['theme_url']?>/img/' + img + '.png',
				token: function(token) {
				$('.modal-body').html('<i class="fa fa-spin fa-spinner"></i> <?php echo $wo['lang']['c_payment'] ?>');
				$('#pay-go-pro').modal({
					show: true
					});
					$.post(Wo_Ajax_Requests_File() + '?f=stripe_payment_video', {stripeToken:token.id, amount:$('#amount').val(),productID:$('#product_id').val(),productUserID:$('#product_user_id').val()}, function (data) {
						//console.log(data);
						if (data.status == 200) {
              				if(data.groupid!=0){
								Wo_RegisterAddGroup(data.userid, data.groupid);
							}
							window.location.href = data.location;
						} else {
							$('.modal-body').html('<i class="fa fa-spin fa-spinner"></i> <?php echo $wo['lang']['payment_declined'] ?>');
						}
					});
				}
			});
		}
		if (payment_type == 'bitcoin') {
			if( $('#amount').val() <= 0 ){
				$('#pay-go-pro').modal('hide');
				alert('You must enter value greater than ZERO');
				return false;
			}else{
				$.get(Wo_Ajax_Requests_File() + '?f=pay_with_bitcoin&amount=' + $('#amount').val(), function (data) {
					if (data.status == 200) {
						$(data.html).appendTo('body').submit();
					}
				});
			}

		} else if (payment_type == 'credit_card') {
			handler.open({
			name: "<?php echo $wo['config']['siteName']?>",
			description: description,
			amount: amount,
			currency: '<?php echo $wo['movie']['currency']?>',
			opened: function () {
				$('#pay-go-pro').modal('hide');
				$('.btn-cart').attr('disabled', false).html("<i class='fa fa-credit-card'></i> <?php echo $wo['lang']['credit_card'] ?>");
			}
			});
		} else if (payment_type == 'alipay') {
			handler.open({
			name: "<?php echo $wo['config']['siteName']?>",
			description: description,
			amount: Number($('#amount').val()) * 100,
			alipay: true,
			currency: '<?php echo $wo['config']['stripe_currency']?>',
			opened: function () {
				$('#pay-go-pro').modal('hide');
				$('.btn-alipay').attr('disabled', false).html("<i class='fa fa-credit-card'></i> Alipay");
			}
			});
		} else if (payment_type == 'bank_payment') {
	    	$('#configreset').click();
	    	$(".prv-img").html('<div class="thumbnail-rendderer"><div><h4 class="bold"><?php echo $wo['lang']['drop_img_here']; ?></h4><div class="error-text-renderer"></div><div><span><?php echo $wo['lang']['or']; ?></span><p><?php echo $wo['lang']['browse_to_upload']; ?></p></div></div> </div>');
			$("#blog-alert").html('');
	    	$('#bank_transfer_des').val('Add to balance');
	    	$('#bank_transfer_price').val($('#amount').val());
	    	$('#pay-go-pro').modal('hide');
	    	$('#bank_transfer_modal').modal({
	             show: true
	            });
	    	
	   	  
		} else if (payment_type == 'checkout') {
			$("#2checkout_alert_wallet").html('');
			$('#pay-go-pro').modal('hide');
	    	$('#2checkout_wallet_modal').modal({
	            show: true
	        });
		}
		$(window).on('popstate', function() {
		handler.close();
		});
	}

	jQuery(document).ready(function($) {

		$("#replenish-user-account").submit(function(e) {
			e.preventDefault();
			var string = $('#amount').val();
			if (string.indexOf(',') > -1 || string < 0 || string == 0) { 
				$('.please-check').removeClass("hidden");
				return false;
			}
			$('.please-check').addClass("hidden");
			var type = 1;
			$.get(Wo_Ajax_Requests_File() + '?f=get_payment_method&type=' + type, function (data) {
				if (data.status == 200) {
					$('#pay-modal').html(data.html);
					$('#pay-go-pro').modal({
						show: true
					});
				}
			});
		});
		$('#bank_transfer_form_wallet').ajaxForm({
		  url: Wo_Ajax_Requests_File() + '?f=bank_transfer_wallet',
		  beforeSend: function() {
	    $('#bank_transfer_form_wallet').find('.disable_btn').attr('disabled','disabled');
	  },
	  success: function(data) {
	    if (data['status'] == 200) {
	    	$("#blog-alert").html('<div class="alert alert-success">'+ data['message'] +'</div>');
	    	setTimeout(function () {
	    		window.location = "<?php echo $wo['config']['site_url'];?>";
	    		$(".prv-img").html('<div class="thumbnail-rendderer"><div><h4 class="bold"><?php echo $wo['lang']['drop_img_here']; ?></h4><div class="error-text-renderer"></div><div><span><?php echo $wo['lang']['or']; ?></span><p><?php echo $wo['lang']['browse_to_upload']; ?></p></div></div> </div>');
	    		$("#blog-alert").html('');
	    		$('#configreset').click();

	    	},3000)
	    } else if (data['message']) {
	      $("#blog-alert").html('<div class="alert alert-danger">' + data['message'] + '</div>');
	    } 
	    $('#bank_transfer_form_wallet').find('.disable_btn').removeAttr("disabled");
		}});
	});
	$(document).on('change', '#upload', function(event) {
	let imgPath = $(this)[0].files[0].name;
    if (typeof(FileReader) != "undefined") {
        let reader = new FileReader();
        reader.onload = function(e) {
			$('#receipt_img_preview').attr('src', e.target.result);
        }
        reader.readAsDataURL(this.files[0]);
    }
	$('#bank_transfer_modal').addClass('up_rec_img_ready');
});

// Called when token created successfully.
var successCallback = function(data) {
	console.log(data);
    var myForm = document.getElementById('2checkout_form_wallet');
    $.post(Wo_Ajax_Requests_File() + '?f=2checkout_wallet', {card_number: $("#card_number").val(),card_cvc: $("#card_cvc").val(),card_month: $("#card_month").val(),card_year: $("#card_year").val(),card_name: $("#card_name").val(),card_address: $("#card_address").val(),card_city: $("#card_city").val(),card_state: $("#card_state").val(),card_zip: $("#card_zip").val(),card_country: $("#card_country").val(),card_email: $("#card_email").val(),card_phone: $("#card_phone").val(),amount: $('#amount').val(),token: data.response.token.token}, function(data, textStatus, xhr) {
    	$('#2checkout_btn_wallet').html("<?php echo($wo['lang']['pay']) ?>");
    	$('#2checkout_btn_wallet').attr('disabled');
    	$('#2checkout_btn_wallet').removeAttr('disabled');
    	$('#2checkout_form_wallet').find('.ball-pulse').fadeOut(100);
    	if (data.status == 200) {
      	 	window.location.href = data.location;
      	} else {
      	 	$('#2checkout_alert_wallet').html("<div class='alert alert-danger'>"+data.error+"</div>");
			setTimeout(function () {
				$('#2checkout_alert_wallet').html("");
			},3000);
      	}
    	/*optional stuff to do after success */
    });
};

// Called when token creation fails.
var errorCallback = function(data) {
	$('#2checkout_btn_wallet').html("<?php echo($wo['lang']['pay']) ?>");
	$('#2checkout_btn_wallet').removeAttr('disabled');
	$('#2checkout_form_wallet').find('.ball-pulse').fadeOut(100);
    if (data.errorCode === 200) {
        tokenRequest();
    } else {
    	$('#2checkout_alert_wallet').html("<div class='alert alert-danger'>"+data.errorMsg+"</div>");
		setTimeout(function () {
			$('#2checkout_alert_wallet').html("");
		},3000);
    }
};

var tokenRequest = function() {
	$('#card_number').val($('#_number_').val());
	$('#2checkout_btn_wallet').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#2checkout_btn_wallet').attr('disabled','true');
	if ($("#card_number").val() != '' && $("#card_cvc").val() != '' && $("#card_month").val() != '' && $("#card_year").val() != '' && $("#card_name").val() != '' && $("#card_address").val() != '' && $("#card_city").val() != '' && $("#card_state").val() != '' && $("#card_zip").val() != '' && $("#card_country").val() != 0 && $("#card_email").val() != '' && $("#card_phone").val() != '') {
		$('#2checkout_form_wallet').find('.ball-pulse').fadeIn(100);
		// Setup token request arguments
	    var args = {
	        sellerId: "<?php echo($wo['config']['checkout_seller_id']) ?>",
	        publishableKey: "<?php echo($wo['config']['checkout_publishable_key']) ?>",
	        ccNo: $("#card_number").val(),
	        cvv: $("#card_cvc").val(),
	        expMonth: $("#card_month").val(),
	        expYear: $("#card_year").val()
	    };

	    // Make the token request
	    TCO.requestToken(successCallback, errorCallback, args);
	}
	else{
		$('#2checkout_btn_wallet').html("<?php echo($wo['lang']['pay']) ?>");
		$('#2checkout_btn_wallet').removeAttr('disabled');
		$('#2checkout_alert_wallet').html("<div class='alert alert-danger'><?php echo($wo['lang']['please_check_details']) ?></div>");
		setTimeout(function () {
			$('#2checkout_alert_wallet').html("");
		},3000);

	}
};

$(function() {
    // Pull in the public encryption key for our environment
    TCO.loadPubKey("<?php echo($wo['config']['checkout_mode']) ?>");
});
</script>


<div class="modal fade" id="2checkout_wallet_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['2checkout'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="2checkout_form_wallet" action="#">
				<div class="modal-body">
					<div id="2checkout_alert_wallet"></div>
					<div class="clear"></div>
					<div class="row">
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="card_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
								<span><?php echo $wo['lang']['name']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
								<span><?php echo $wo['lang']['email']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_phone" type="tel" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
								<span><?php echo $wo['lang']['phone_number']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_address" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['address']) ?>">
								<span><?php echo $wo['lang']['address']; ?></span>
							</label>
							<div class="row">
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_city" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['city']) ?>">
										<span><?php echo $wo['lang']['city']; ?></span>
									</label>
								</div>
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_zip" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['zip']) ?>">
										<span><?php echo $wo['lang']['zip']; ?></span>
									</label>
								</div>
							</div>
							<div class="row">
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_state" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['state']) ?>">
										<span><?php echo $wo['lang']['state']; ?></span>
									</label>
								</div>
								<div class="col-md-6">
									<label class="tag_field">
										<select id="card_country" name="card_country">
											<?php 
												foreach ($wo['countries_name'] as $country_ids => $country) { 
													$country_id = $wo['user']['country_id'];
													$selected_contry = ($country_ids == $country_id) ? ' selected' : '' ;
											?>
												<option value="<?php echo $country_ids;?>" <?php echo $selected_contry;?> ><?php echo $country;?></option>
											<?php } ?>
										</select>
										<span><?php echo $wo['lang']['country']; ?></span>
									</label>
								</div>
							</div>
						</div>
						<div class="col-lg-6">
							<div class="two_check_card">
								<label class="tag_field">
									<input id="_number_" type="text" autocomplete="off" placeholder=" ">
									<span><?php echo $wo['lang']['card_number']; ?></span>
									<input id="card_number" name="card_number" type="hidden" autocomplete="off">
								</label>
								<label class="tag_field">
									<select id="card_month" name="card_month">
										<option value="01">01</option>
										<option value="02">02</option>
										<option value="03">03</option>
										<option value="04">04</option>
										<option value="05">05</option>
										<option value="06">06</option>
										<option value="07">07</option>
										<option value="08">08</option>
										<option value="09">09</option>
										<option value="10">10</option>
										<option value="11">11</option>
										<option value="12">12</option>
									</select>
									<span><?php echo $wo['lang']['month']; ?></span>
								</label>
								<label class="tag_field">
									<select id="card_year" name="card_year">
										<?php for ($i=date('Y'); $i <= date('Y')+15; $i++) {  ?>
											<option value="<?php echo($i) ?>"><?php echo($i) ?></option>
										<?php } ?>
									</select>
									<span><?php echo $wo['lang']['year']; ?></span>
								</label>
								<label class="tag_field">
									<input id="card_cvc" name="card_cvc" type="text" autocomplete="off" placeholder=" " maxlength="3" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');">
									<span>CVC</span>
								</label>
							</div>
						</div>
					</div>
					<div class="clear"></div>
					<input id="card_token" name="token" type="hidden" value="">
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main btn-mat disable_btn" onclick="tokenRequest()" id="2checkout_btn_wallet"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>

<div class="modal fade" id="bank_transfer_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['bank_transfer'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="bank_transfer_form_wallet" action="#">
				<div class="modal-body dt_bank_trans_modal">
					<div id="blog-alert"></div>
					
					<?php echo $wo['config']['bank_description'];?>
					
					<?php if (!empty($wo['config']['bank_transfer_note'])) { ?>
						<div class="dt_user_profile hide_alert_info_bank_trans">
							<ul class="dt_prof_vrfy">
								<li><?php echo $wo['config']['bank_transfer_note'];?></li>
							</ul>
						</div>
					<?php } ?>
					<div class="upload_bank_receipts">
						<div onclick="document.getElementById('upload').click(); return false">
							<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M14,2H6A2,2 0 0,0 4,4V20A2,2 0 0,0 6,22H18A2,2 0 0,0 20,20V8L14,2M13.5,16V19H10.5V16H8L12,12L16,16H13.5M13,9V3.5L18.5,9H13Z"></path></svg>
							<p><?php echo $wo['lang']['browse_to_upload']; ?></p>
							<img id="receipt_img_preview" src="">
						</div>
					</div>
					<input name="price" type="hidden" id="bank_transfer_price" class="hidden">
					<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
					<input name="thumbnail" type="file" id="upload" class="hidden" accept="image/*">
					<input name="type" type="hidden" id="bank_transfer_type" class="hidden">
					<input name="description" type="hidden" id="bank_transfer_des" class="hidden">
					<input type="reset" id="configreset" value="Reset" class="hidden">
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="submit" class="btn btn-main btn-mat disable_btn"><?php echo $wo['lang']['send']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>